:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.stats {
  background-color: #007FAD;
  padding-block: 100px;
  position: relative;
}
.stats__items {
  width: 100%;
  max-width: 2000px;
  margin-right: auto;
  margin-left: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(auto, calc(25% - 30px)));
  grid-gap: 30px;
  justify-content: center;
}
@media (max-width: 1500px) {
  .stats__items {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .stats__items {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .stats__items {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 1200px) and (min-width: 576px) {
  .stats__items {
    max-width: 540px;
  }
}
@media (min-width: 1200px) and (min-width: 768px) {
  .stats__items {
    max-width: 720px;
  }
}
@media (min-width: 1200px) and (min-width: 992px) {
  .stats__items {
    max-width: 960px;
  }
}
@media (min-width: 1200px) and (min-width: 1200px) {
  .stats__items {
    max-width: 1140px;
  }
}
@media (min-width: 1200px) and (min-width: 1440px) {
  .stats__items {
    max-width: 1320px;
  }
}
@media (min-width: 1200px) and (min-width: 1900px) {
  .stats__items {
    max-width: 1600px;
  }
}
@media (max-width: 991.98px) {
  .stats__items {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575.98px) {
  .stats__items {
    grid-template-columns: 100%;
  }
}
.stats__card {
  aspect-ratio: 1;
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 30px;
  text-align: center;
  color: #221B74;
}
@media (max-width: 767.98px) {
  .stats__card {
    aspect-ratio: unset;
    padding: 45px;
  }
}
.stats__card__heading {
  font-weight: 600;
  line-height: 1;
  margin: 0;
}
.stats__card__heading {
  font-size: 56px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .stats__card__heading {
    font-size: calc(56px + (19 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .stats__card__heading {
    font-size: calc(75px + ((100vw - 1440px) * (75 / 1440)));
  }
}
@media (min-width: 1440px) {
  .stats__card__heading {
    font-size: calc(75px + ((1440px - 1440px) * (75 / 1440)));
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .stats__card__heading {
    font-size: 40px;
  }
}
.stats__card__details {
  color: #221B74;
  text-align: center;
}
.stats__card__details {
  font-size: 22px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .stats__card__details {
    font-size: calc(22px + (2 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .stats__card__details {
    font-size: calc(24px + ((100vw - 1440px) * (24 / 1440)));
  }
}
@media (min-width: 1440px) {
  .stats__card__details {
    font-size: calc(24px + ((1440px - 1440px) * (24 / 1440)));
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .stats__card__details {
    font-size: 18px;
    line-height: 22px;
  }
}
.stats__header {
  width: 100%;
  max-width: 2000px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 50px;
}
@media (max-width: 1500px) {
  .stats__header {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .stats__header {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 576px) {
  .stats__header {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .stats__header {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .stats__header {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .stats__header {
    max-width: 1140px;
  }
}
@media (min-width: 1440px) {
  .stats__header {
    max-width: 1320px;
  }
}
@media (min-width: 1900px) {
  .stats__header {
    max-width: 1600px;
  }
}
.stats__heading, .stats__body {
  position: relative;
  z-index: 1;
  color: #fff;
  margin: 0 auto;
  max-width: 70%;
  text-align: center;
}
@media (max-width: 767.98px) {
  .stats__heading, .stats__body {
    max-width: 100%;
  }
}
.stats__heading p, .stats__body p {
  font-size: 22px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .stats__heading p, .stats__body p {
    font-size: calc(22px + (2 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .stats__heading p, .stats__body p {
    font-size: calc(24px + ((100vw - 1440px) * (24 / 1440)));
  }
}
@media (min-width: 1440px) {
  .stats__heading p, .stats__body p {
    font-size: calc(24px + ((1440px - 1440px) * (24 / 1440)));
  }
}
.stats__w-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.stats__w-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.stats .file-video {
  top: 0;
  left: 0;
  height: 100%;
  position: absolute;
  width: 100%;
}
.stats .file-video iframe,
.stats .file-video video,
.stats .file-video img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
.stats .file-video:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}